Subject: Try again - CR on command line

From: Al Byers <[email-masked]>
Date: Tue, 03 Sep 1996 17:48:12 -0400

I have been trying for sometime to duplicate the output of pine from
within a perl script. I have not been able to produce a message from
which ccMail will detach a file except by using the attach method in
pine. 

One option that should work (I know it is ugly) is to program the
desired keystrokes into a -I parameter, but I cannot embed a CR or TAB
or anything that will cause the next input to go to the next header. Can
anyone tell me how to embed a CR, or better yet, how to do this
sensibly?
-- 
Al Byers                    Automation Group of Virginia, Inc.
[email-masked]              P.O. Box 1091
540.949.8777                Waynesboro, VA 22980